/*--------------------Reset--------------------*/
html { box-sizing: border-box; }
*, *::before, *::after { box-sizing: inherit; }
* { padding: 0px; margin: 0px; border: none; outline: none; max-height: 100000px}
h1,h2,h3,h4,h5,h6,p{font-size:inherit;font-weight:inherit;}
input{-webkit-appearance: none; -moz-appearance: none; appearance: none; font: inherit;}
img, svg {vertical-align: top; max-width: 100%; height: auto; display: block;}
a,button {display:inline-block; text-decoration:none; color:inherit; box-shadow: none; font: inherit; cursor: pointer;}
.footer a[href^=tel] { color: inherit; text-decoration:inherit; pointer-events: none; display: inline; } 

/*--------------------Fonts--------------------*/
/*@font-face {
    font-family: 'NunitoSans';
    src: url('../fonts/NunitoSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}
*/

:root {
    --primary: #0a68ff;
}

/*--------------------General--------------------*/
body {
    min-width: 280px;

    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    
    color: #292929;
    background: #ffffff;
    overflow-x: hidden;

    text-size-adjust: none;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: transparent;
}

.main {
    min-height: calc(100vh - 34px);
    min-height: calc(var(--vh,100vh) - 34px);
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.badge {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding: 5px 10px;
    background-color: #d8e7ff;
    color: var(--primary);
    border-radius: 20px;
    font-size: 16px;
}

.badge__icon {
    height: 25px;
    width: 25px;
}

.title {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
}

.subtitle {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
}

.cards {
    width: 100%;
    min-width: 300px;
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: 1fr;
    row-gap: 10px;
}

.card {
    width: 100%;
    padding: 15px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    box-shadow: #64646f33 0px 7px 29px 0px;
}

.card__left {
    display: flex;
    align-items: center;
    gap: 10px;
}

.card__icon {
    padding: 15px;
    border-radius: 100px;
    background-color: #d8e7ff;
}

.card__icon--green {
    background-color: #c2ffd7;
}

.card__icon--purple {
    background-color: #dfaefa;
}

.card__iconimg {
    width: 32px;
    height: 32px;
}

.card__title {
    font-size: 18px;
    font-weight: 600;
}

.card__subtitle {
    margin-top: 10px;
    font-size: 14px;
    color: #5f5f5f;
}

.card__arrow {
    width: 18px;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    padding: 15px;

    background-color: var(--primary);
    color: #ffffff;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    
    border-radius: 10px;
    user-select:none;
    transition: .3s linear;
}

@media (any-hover: hover) {
    .btn:hover {
        background-color: #b3990a;
    }
}

.btn__icon {
    width: 25px;
    height: 25px;
    filter: invert(1);
}

.btn__text {
    padding-top: 4px;
}

/*--------------------Footer--------------------*/
.footer {
    margin: 0 auto;
    width: 100%;   
    max-width: 500px;
    font-size: 11px;
    padding: 0 10px;
    text-align: center;
    line-height: 1;
    color: #00000052;
}
.footer__link{
    display: block;
    margin: 0 auto;
    padding: 10px 5px 5px;
}


/* --------------------Loader-------------------- */
.loader {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 32px 0 #fff, -32px 0 #fff;
    position: relative;
    animation: flash 0.5s ease-out infinite alternate;
    }

    @keyframes flash {
        0% { background: #FFF2; box-shadow: 32px 0 #FFF2, -32px 0 #FFF; }
        50% { background: #FFF; box-shadow: 32px 0 #FFF2, -32px 0 #FFF2; }
        100% { background: #FFF2; box-shadow: 32px 0 #FFF, -32px 0 #FFF2; }
    }

/*--------------------Media--------------------*/

/* tablet */
@media screen and (max-width: 1024px) and (max-height: 1366px) {

}


/* landscape (phones)*/
@media (orientation: landscape) and (min-width:480px) and (max-width:950px) and (max-height:500px) {

}

/* Portrait (phones)*/
@media (orientation: portrait) and (max-width:500px) {

}
